<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--93C21B70CE034F22A4C4CE8D386CED3A--><AD_MODULE_DEPENDENCY>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[93C21B70CE034F22A4C4CE8D386CED3A]]></AD_MODULE_DEPENDENCY_ID>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <STARTVERSION><![CDATA[3.0.224001]]></STARTVERSION>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <DEPENDANT_MODULE_NAME><![CDATA[Core]]></DEPENDANT_MODULE_NAME>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--93C21B70CE034F22A4C4CE8D386CED3A-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--93C21B70CE034F22A4C4CE8D386CED3A--></AD_MODULE_DEPENDENCY>

</data>
